<number> |

`<number>` is defined in the Main RXML parser module. Prints a number as a word.

Attributes |
lang,

Attributes

`lang`=ca es_CA hr cs nl en fi fr de hu it jp mi no pt ru sr si es sv

  The language to use. Available languages are ca, es_CA (Catala), hr (Croatian), cs (Czech), nl (Dutch), en (English), fi (Finnish), fr (French), de (German), hu (Hungarian), it (Italian), jp (Japanese), mi (Maori), no (Norwegian), pt (Portuguese), ru (Russian), sr (Serbian), si (Slovenian), es (Spanish) and sv (Swedish).

Example

source code

    "=> >

result |